Yeo!
====

>In the late 14th to 18th centuries, yeomen were farmers who owned land (freehold, leasehold or copyhold). Their wealth and the size of their landholding varied. Often it was hard to distinguish minor landed gentry from the wealthier yeomen, and wealthier husbandmen from the poorer yeomen.

<blockquote class="highlight"><p>A Yeoman is one step down from the Landed Gentry but above a husbandman.</p></blockquote>

>Sir Anthony Richard Wagner, Garter Principal King of Arms, wrote that “a Yeoman would not normally have less than 100 acres” (40 hectares) “and in social status is one step down from the Landed Gentry, but above, say, a husbandman.” (Wagner 1960: 125–30)

>The Concise Oxford Dictionary, (edited by H.W. & F.G. Fowler, Clarendon Press, Oxford, 1972 reprint, p. 1516) states that a yeoman was “a person qualified by possessing free land of 40/- (shillings) annual [feudal] value, and who can serve on juries and vote for a Knight of the Shire. He is sometimes described as a small landowner, a farmer of the middle classes.”

<blockquote class="highlight"><p>The original Yeomen of the Guard chartered in 1485 were most likely of Brittonic descent.</p></blockquote>

>The military sense of the term is seen in the Yeomanry Cavalry of the late 18th century and later Imperial Yeomanry of the late 1890s. The ‘yeoman archer’ was unique to England and Wales (in particular, the south Wales areas of Monmouthshire with the famed archers of Gwent; and Glamorgan, Crickhowell, and Abergavenny; and South West England with the Royal Forest of Dean, Kingswood Royal Forest near Bristol, and the New Forest). Though Kentish Weald and Cheshire archers were noted for their skills, it appears that the bulk of the ‘yeomanry’ was from the English and Welsh Marches (border regions).

>The original Yeomen of the Guard (originally archers) chartered in 1485 were most likely of Brittonic descent, including Welshmen and Bretons. They were established by King Henry VII, himself a Briton who was exiled in Brittany during the Wars of the Roses. He recruited his forces mostly from Wales and the West Midlands of England on his victorious journey to Bosworth Field.

>Yeomen were often constables of their parish, and sometimes chief constables of the district, shire or hundred. Many yeomen held the positions of bailiffs for the High Sheriff or for the shire or hundred. Other civic duties would include churchwarden, bridge warden, and other warden duties. It was also common for a yeoman to be an overseer for his parish. Yeomen, whether working for a lord, king, shire, knight, district or parish served in localised or municipal police forces raised by or led by the landed gentry.

>Some of these roles, in particular those of constable and bailiff were carried down through families. Yeomen often filled ranging, roaming, surveying, and policing roles. In Chaucer's Friar's Tale, a yeoman who is a bailiff of the forest who tricks the Summoner turns out to be the devil ready to grant wishes already made.

>The earlier class of franklins (freemen or French or Norman freeholders) were similar to yeomen: wealthy peasant landowners, freeholders or village officials. They were typically village leaders (aldermen), constables or mayors. Franklin militias were similar to later yeomanries. Yeomen took over those roles in the 14th century as many of them became leaders, constables, sheriffs, justices of the peace, mayors and significant leaders of their country districts. It was too much[clarification needed], for even ‘valets’ known as ‘yeoman archers’ were forbidden to be returned to parliament, indicating[clarification needed] they even held power at a level never before held by the upper class of commoners. In districts remoter from landed gentry and burgesses, yeomen held more official power: this is attested in statutes of the reign of Henry VIII indicating yeomen along with knights and squires as leaders for certain purposes.

>The yeoman also comprised a military class or status (usually known as in the third order of the fighting class, between the squire and the page). In contemporary feudal continental Europe, by contrast, the divide between commoners and gentry was far wider: though a middle class existed, it was not as well respected or esteemed as the contemporary yeoman of England.

—[Wikipedia](http://en.wikipedia.org/wiki/Yeoman)